Subject: Re: [Detnet] WG adoption poll on draft-mirsky-detnet-mpls-oam-01

From: <[email-masked]>
Date: Wed, 11 Mar 2020 15:59:18 +0800 (CST)

Hi Lou,

Yes/Support.

Best Regards,

Quan

<<[Detnet] WG adoption poll on draft-mirsky-detnet-mpls-oam-01
Lou Berger <[email-masked]> Sat, 07 March 2020 21:05 UTCShow header

All,

This is start of a two week poll on making
draft-mirsky-detnet-mpls-oam-01 a working group
document. Please send email to the list indicating "yes/support" or
"no/do not support". If indicating no, please state your reservations
with the document. If yes, please also feel free to provide comments
you'd like to see addressed once the document is a WG document.

The poll ends March 21.

Thanks,

Lou (and Janos)